.screen {
  background-color: #7fc4b9;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.screen .main-div {
  margin-top: -27px;
  height: fit-content;
  margin-left: 2px;
  width: 233px;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 31px;
  padding: 40px;
  background-color: #f9f7ea;
  border-radius: 28px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 8px;
  border-left-width: 2px;
  border-style: solid;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-color: #cac1aa;
}

.screen .text-wrapper {
  position: relative;
  width: fit-content;
  margin-top: -8.00px;
  font-family: "Ubuntu-Bold", Helvetica;
  font-weight: 700;
  color: #225460;
  font-size: 36px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.screen .button {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px 40px;
  position: relative;
  flex: 0 0 auto;
  background-color: #7fc4b9;
  border-radius: 51px;
  transition: background-color 0.5s;
  width: -webkit-fill-available;
}

.screen .button:hover {
  background-color: #225460;
}

.screen .forum {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Ubuntu-Medium", Helvetica;
  font-weight: 500;
  color: #f9f7ea;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.collection {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
}
